IObjectsjava 9 D 依赖数据库版本

0 投票
9D能使用postgresql 10吗

如果能使用,postgresql 9.4的数据可以直接迁移到 postgresql 10吗
11月 5, 2020 分类:  97次浏览 | 用户: zhouyun 初出茅庐 (57 分)

1个回答

0 投票
没有验证过10的版本,最多验证到9.5。数据库版本更新太快,无法在所有 版本上去验证所有的数据库版本,你那边可以试一下10的版本,如果10版本支持的话,就可以直接迁移
11月 5, 2020 用户: 程逸诗 名扬四海 (4,253 分)
...